/* Copy of gxAbout.css (as requested) */
/* .about-car{
            
}
.about-car-item{
    
}
.about-car-item-img{
    
}
.about-car-item-meta{
    font-size: 18px;
    color: var(--gx-copy-grey);
} */
.about-car-item-copy {
    font-size: 32px;
}

.big-block-text {
    font-size: 140px;
    font-family: roc-grotesk-condensed, sans-serif;
    line-height: 0.75;
}

.about-main-car .slick-prev, .about-main-car .slick-next {
    top: 100%;
    width: 48px;
    height: 48px;
}

.about-main-car .slick-dots {
    bottom: -20px;
}

    .about-main-car .slick-dots li button:before {
        width: 10px;
        height: 10px;
    }

.bg-gx-black .about-main-car .slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: var(--gx-white);
    color: black;
}

.about-main-car .slick-prev {
    left: 20%;
}

.about-main-car .slick-next {
    right: 20%;
}

.assistant-text {
    width: 100%;
    max-width: 80vw
}

.assistant_screen {
    max-height: 90vh;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.gx-member-name {
    font-size: 24px;
}

@media (max-width: 1400px) {
    .big-block-text {
        font-size: 100px;
    }
}

@media (max-width: 990px) {
    .gx-member-name {
        font-size: 16px;
    }

    .assistant-text {
        width: 100%;
        max-width: 100%;
    }

    .assistant_screen {
        max-height: 90vh;
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }

    .about-car-item-copy {
        font-size: 18px;
        color: var(--gx-copy-grey);
    }

    .big-block-text {
        font-size: 92px;
    }
}

@media (max-width: 500px) {
    .big-block-text {
        font-size: 76px;
    }
}


.form-heading {
    font-weight: 600 !important;
}



